.shadow-custom 
{
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .25), 0 3px 10px 5px rgba(0, 0, 0, 0.05) !important;
    padding: 30px;
}

.account_div
{
    background-color:#00d084  !important;
    color:white;
    padding:10px 0;
    font-weight: bold;
}
    
.non_active_div
{
    background-color:#fff !important;
    color:#114232;
    padding:10px 0;
    font-weight: bold;
}

.input-group-text
{
    padding: 0.6rem .75rem;
    border-radius: 0 !important;
}

.header_right_div
{
    color: white !important;
}

.topbar
{
    background-color: #00d084 !important;
}

.sport_slide_images
{
    height: 500px;
    width: 100%;
}

.error
{
    color:red!important;
}

.about_image
{
    height: 400px;
    width: 100%;
}

.header-carousel .header-carousel-item .carousel-caption
{
    background: rgb(0 0 0 / 0%);
}

.header-carousel .header-carousel-item1, .header-carousel .header-carousel-item img 
{
    max-height: 450px !important;
}

.login_card
{
    border-radius: 0 !important;
}

.sticky-top.navbar-light .navbar-brand img 
{
    max-height: 110px !important;
}



.testimonial .testimonial-item
{
    height: 295px !important;
}

@media screen and (min-width:200px) and (max-width: 1023px)
{
    .shadow-custom 
    {
        padding: 30px 15px !important;
    }
    
    .sport_slide_images
    {
        height: auto;
        width: 100%!important;
    }
    
    .testimonial .testimonial-item 
    {
        height: 320px !important;
    }
}

@media screen and (min-width:992px)
{
    .navbar-light
    {
        position: relative !important;
    }
    
    .navbar-light .navbar-nav .nav-link
    {
        color: black !important;
    }
    
    .navbar-light .navbar-nav .nav-link:hover
    {
        color: #00d084 !important;
    }
    
    
}

@media screen and (min-width:1024px) and (max-width: 1200px)
{
    .navbar-light .navbar-nav .nav-link
    {
        margin-right: 20px !important;
    }
    
    .header_right_div
    {
        font-size: 0.796em !important;
    }
}